alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]
[ Bron: llvm-defaults  ]

Pakket: llvm-dev (1:15.0-56~exp1)

Verwijzigingen voor llvm-dev

Screenshot

Debian bronnen:

Het bronpakket llvm-defaults downloaden:

Beheerders:

Vergelijkbare pakketten:

Experimenteel pakket

Warning: This package is from the experimental distribution. That means it is likely unstable or buggy, and it may even cause data loss. Please be sure to consult the changelog and other possible documentation before using it.

Low-Level Virtual Machine (LLVM), libraries and headers

The Low-Level Virtual Machine (LLVM) is a collection of libraries and tools that make it easy to build compilers, optimizers, Just-In-Time code generators, and many other compiler-related programs.

This is a dependency package providing the default libraries and headers.

Tags: Softwareontwikkeling: Bibliotheken, Role: Development Library

Andere aan llvm-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

llvm-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
armel 9,4 kB31,0 kB [overzicht]